IPCC Express Enhanced 4.05 Historical Reports and Vista

Unanswered Question
Aug 17th, 2007
User Badges:
  • Silver, 250 points or more

Has anyone been able to get this running on Vista? When I try to install (CiscoAppReportsInstall.exe) on Vista I get an error saying I need to install SP4 for Windows NT (hahahahaha).


Help..............


rlp

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ranpierce Fri, 08/17/2007 - 13:17
User Badges:
  • Silver, 250 points or more

oops posted to the wrong place.

Actions

This Discussion